@font-face{
font-family: 'Segan';
src: url('Segan-Light.eot');
src: url('Segan-Light.eot?#iefix') format('embedded-opentype'), 
url('Segan-Light.woff') format('woff'),
url('Segan-Light.ttf');
font-weight: normal;
font-style: normal;
}
*{
font-family:Verdana,Arial,Helvetica;
margin:0;
padding:0;
border:none;
}
h1,h2,h3,h4,#site_description, #menu2 li, header a,.menu_zonemembre li a, a.titre, .accueil_sections a, div.titre, footer p{
font-family:Segan !important;
}
img{
border:0;
vertical-align:middle;
}
article dl,article ol,article ul{
margin:10px 0 10px 30px;
}
article li{
margin-bottom:5px;
}
article img{
margin:5px 0 10px;
max-width:100%;
}
article p{
text-align:justify;
}
article div.note ul{
margin-top:-10px;
}
article div.note ul li{
float:left;
margin-right:40px;
}
section.partage_contenu span.titre{
top:0!important;
}
aside.sondage span.sondage,section.partage_contenu span.titre{
display:block;
position:relative;
width:100%;
left:-1px;
top:-25px;
line-height:25px;
border-left:1px solid #FC0;
border-right:1px solid #FC0;
background:#FC0;
text-align:center;
}
aside.note.orange,nav.note.orange{
background:#fce7ac;
}
table.table_forum{
font-size:13px;
}
table.table_commentaires td dl,table.table_commentaires td ol,table.table_commentaires td ul,table.table_forum td dl,table.table_forum td ol,table.table_forum td ul{
margin:10px 0 10px 30px;
}
table.table_forum.liste_rubriques td:nth-child(2),table.table_forum.liste_topics td:nth-child(2){
text-align:left;
}
table.table_forum tr:nth-child(2n){
background:#E2E2E2;
}
table.table_forum td{
padding:5px;
}
table.table_forum tr.supprime td:nth-child(2),tr.supprime{
background:#ffc0c0!important;
}
table.table_forum tr.reponse_utile{
background:#c4edbe;
}
table.table_forum.table_posts td{
font-size:14px;
}
table.table_forum.table_posts td:nth-child(1){
vertical-align:top;
background:#cfdde5;
text-align:left;
}
table.table_forum td.separation{
background:#E0E0E0!important;
}
table.table_forum.table_posts td:nth-child(2){
vertical-align:top;
text-align:justify;
background:#FFF;
max-width:820px;
overflow-x:hidden;
word-wrap:break-word;
}
table.table_forum.table_posts td:nth-child(3){
background:#f8f5d3;
}
table.table_forum.table_posts span.statut_perso{
font-size:12px;
font-style:italic;
}
blockquote{
border-radius:4px;
border:1px solid silver;
padding:10px;
background-color:#F9FFD8;
font-style:italic;
}
tr.reponse_utile td:nth-child(2){
background:#89cc82!important;
}
caption{
text-align:left;
font-style:italic;
}
table,td,th{
vertical-align:middle;
}
th{
height:20px;
}
td.tdc{
text-align:center;
}
tr:nth-child(even){
background:#F0F0F0;
}
.table_contenu,.table_style{
border:1px solid silver;
border-collapse:collapse;
padding:0;
text-align:left;
margin:10px 0;
width:100%;
}
.table_contenu{
margin-top:5px;
}
table.table_connectes{
table-layout:fixed;
}
.table_connectes td{
font-size:13px;
}
.table_connectes td:nth-child(1){
text-align:left;
}
.table_connectes tr.m{
background:#cfdde5;
}
.table_contenu th,.table_style th{
background-color:#9C9C9C;
color:#FFF;
font-size:14px;
font-weight:700;
padding:10px;
text-align:center;
}
.table_style td{
border-top:1px dashed #FFF;
color:#000;
padding:10px;
text-align:center;
word-wrap:break-word;
overflow-wrap:break-word;
}
.table_style:not(.table_posts)>tbody>tr:hover>td:not(.details){
background:#a6cee4;
border-top:1px solid #FFF;
color:#FFF;
}
.table_style>tbody>tr:hover>td:not(.details) .redactor_box,.table_style>tbody>tr:hover>td:not(.details) .redactor-editor{
color:#000!important;
}
.table_style tfoot{
background-color:#F3F3F3;
}
.table_style tr.tr_titre td{
background-color:#5b9ec6;
color:#FFF;
height:22px!important;
line-height:22px;
padding:2px;
}
th.sorting,th.sorting_asc,th.sorting_desc{
cursor:pointer;
}
td.td_non_defaut{
background:#D5EF7F;
}
td.td_total{
background:#FFB200;
font-weight:700;
}
tr.reponse_utile,tr.vert{
background:#89cc82!important;
}
.span_tableau{
font-size:2em;
line-height:15px;
}
.span_ajouter,.span_suppr_detail,.span_supprime{
line-height:20px;
}
.span_supprime{
font-size:1.6em;
}
.span_suppr_detail{
font-size:1.2em;
}
.span_ajouter{
font-size:1em;
font-style:italic;
width:auto!important;
}
.span_ajouter:hover{
color:#FFF;
}
td.infos_supplementaires{
padding:0 10px!important;
}
.span_ajouter,.span_suppr_detail,.span_supprime,.span_tableau{
font-family:Verdana,Arial,Tahoma,Helvetica;
display:block;
text-align:center!important;
width:25px;
float:left;
color:#2D4C6A;
cursor:pointer;
*cursor:hand;
}
.span_suppr_detail:hover,.table_style tbody tr:hover td .span_supprime,.table_style tbody tr:hover td .span_tableau{
color:#FFF;
}
.align_top{
vertical-align:top;
}
.dataTables_wrapper{
clear:both;
}
body.configuration .table_style td:nth-child(1){
text-align:left;
}
.gestion_pages{
height:30px;
}
.dataTables_paginate{
width:200px;
height:30px;
float:right;
text-align:right;
margin-right:20px;
}
.dataTables_paginate .last{
float:none!important;
}
.paginate_active{
display:inline-block;
text-align:center;
width:20px;
}
.dataTables_info{
float:right;
max-width:350px;
text-align:right;
color:#999;
}
.dataTables_length{
float:right;
margin-right:10px;
height:20px;
}
.dataTables_filter{
float:left;
margin-right:10px;
}
.dataTables_filter input{
border:1px solid #999;
height:20px;
min-width:200px;
width:200px;
font-style:italic;
}
.dataTables_paginate .paginate_active,.dataTables_paginate .paginate_button{
height:15px;
margin-left:6px;
padding:2px 5px;
font-weight:700;
}
.dataTables_paginate .paginate_button{
border:1px solid #367295;
background:#5b9ec6;
color:#FFF;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
cursor:pointer;
}
.dataTables_paginate .paginate_button_disabled{
border:1px solid silver;
background:#D0D0D0;
color:#FFF;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
cursor:pointer;
}
.dataTables_paginate .paginate_button:hover{
background:#5293ba;
}
.dataTables_paginate .paginate_button_disabled:hover{
background:#D0D0D0;
}
.dataTables_paginate .paginate_active{
font-weight:700;
}
table.DTCR_clonedTable{
z-index:202;
box-shadow:8px 8px 3px #aaa;
}
div.DTCR_pointer{
z-index:201;
margin-top:-15px;
margin-left:-9px;
width:18px;
background:url(../images/curseur_insertion_colonne.png) no-repeat top left;
}
.ColVis{
float:right;
margin-bottom:1em;
}
.ColVis_Button.ColVis_MasterButton{
border:1px solid #367295;
background:#5b9ec6;
color:#FFF;
border-radius:4px;
margin-right:5px;
}
.ColVis_Button.ColVis_MasterButton:hover{
background:#5293ba;
}
.ColVis_Button{
position:relative;
float:left;
padding:2px;
height:22px;
line-height:16px;
cursor:pointer;
*cursor:hand;
}
button.ColVis_Button::-moz-focus-inner{
border:none!important;
padding:0;
}
.ColVis_text_hover{
border:1px solid #999;
background-color:#f0f0f0;
}
div.ColVis_collectionBackground{
background-color:#000;
z-index:1100;
}
div.ColVis_collection{
position:relative;
width:200px!important;
background-color:#f3f3f3;
padding:3px;
border:1px solid #ccc;
z-index:1102;
}
div.ColVis_collection button.ColVis_Button{
width:100%;
}
div.ColVis_catcher{
position:absolute;
z-index:1101;
}
.disabled{
color:#999;
}
button.ColVis_Button{
text-align:left;
font-style:italic;
}
div.ColVis_collection button.ColVis_Button:hover{
background:#5b9ec6;
color:#FFF;
}
span.ColVis_radio{
display:inline-block;
width:20px;
}
.bouton_crud{
padding:0 3px!important;
}
div.DTTT_container{
position:relative;
}
.DTTT_button,.bouton_crud{
height:22px;
font-style:italic;
cursor:pointer;
*cursor:hand;
}
.DTTT_button_collection,.bouton_crud{
margin-right:5px;
position:relative;
float:left;
padding:0 2px;
height:20px;
border:1px solid #367295;
background:#5b9ec6;
color:#FFF;
border-radius:4px;
font-size:14px;
}
.DTTT_button embed{
outline:0;
}
.DTTT_button:hover,.bouton_crud:hover{
background:#5293ba;
color:#FFF;
}
.DTTT_disabled,.bouton_crud.disabled{
color:#999;
border:1px solid #d0d0d0;
background:#fff;
}
.DTTT_button span,.bouton_crud{
padding:0 2px;
}
table.DTTT_selectable tbody tr{
cursor:pointer;
*cursor:hand;
}
div.DTTT_collection{
width:150px;
background-color:#F3F3F3;
border:1px solid #CCC;
padding:3px;
overflow:hidden;
z-index:200;
}
div.DTTT_collection a.DTTT_button,div.DTTT_collection button.DTTT_button,div.DTTT_collection div.DTTT_button{
position:relative;
left:0;
right:0;
display:block;
float:none;
margin-bottom:4px;
}
.DTTT_print_info{
position:fixed;
top:50%;
left:50%;
width:400px;
height:150px;
margin-left:-200px;
margin-top:-75px;
text-align:center;
color:#333;
padding:10px 30px;
background:linear-gradient(top,#fff 0,#f3f3f3 89%,#f9f9f9 100%);
opacity:.95;
border:1px solid #000;
border:1px solid rgba(0,0,0,.5);
border-radius:6px;
box-shadow:0 3px 7px rgba(0,0,0,.5);
}
.DTTT_print_info h6{
font-weight:400;
font-size:28px;
line-height:28px;
margin:1em;
}
.DTTT_print_info p{
font-size:14px;
line-height:20px;
}
.img_captcha{
padding:5px;
cursor:pointer;
}
.img_icone_aide{
cursor:help;
}
.img_icone_aide.option{
display:block;
float:left;
margin:15px 5px 0;
}
.img_icone_aide.form_creation,.img_icone_aide.tableau_details{
display:inline-block;
float:left;
margin-right:5px;
}
.img_icone_aide.form_creation{
margin-right:5px;
}
@media screen and (min-width:1020px){
	body{
	background:#FFF;
	padding-bottom:80px;
	}
	#conteneur,#footer_vic,#sous_header,.inner,body,header.header_vic{
	width:100%;
	min-width:1020px;
	}
	body.width_fenetre{
	min-width:0!important;
	padding:10px!important;
	overflow-x:hidden;
	box-sizing:border-box;
	}
	body.configuration *{
	max-width:480px;
	}
	body.width_fenetre h1{
	text-align:center;
	}
	body.width_fenetre h2{
	margin-top:10px;
	color:#5a6f83;
	}
	body.width_fenetre li,body.width_fenetre p{
	font-size:12px;
	text-align:justify;
	}
	#sous_header,header.header_vic{
	position:fixed;
	z-index:9900;
	}
	header.header_vic{
	background:#FFF;
	float:left;
	height:130px;
	top:0;
	}
	header.header_vic div>a{
	width:400px;
	font-size:34px;
	color:#444;
	}
	#site_description{
	font-size:12px;
	text-align:left;
	width:470px;
	color:#444;
	}
	#tweeter_lien{
	width:80px;
	float:right;
	margin-top:-50px;
	}
	#sous_header{
	background:#1776ae;
	background-image:url(../images/site/feature_bg.png);
	background-origin:padding-box;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-size:auto;
	height:35px;
	border-top:1px solid silver;
	border-bottom:1px solid silver;
	}
	#menu{
	position:relative;
	left:650px;
	top:-15px;
	max-width:380px;
	}
	#menu2{
	margin:2px auto 0 auto;
	max-width:1000px;
	}
	#menu2 li a:link,#menu2 li a:visited,.nav_menu>ul li>ul a:link,.nav_menu>ul li>ul a:visited{
	color:#FFF;
	}
	.nav_menu>ul>li{
	display:block!important;
	float:left;
	line-height:30px;
	padding:0 15px 0 10px!important;
	}
	.nav_menu li.section{
	background:transparent url(../images/site/fleche_bas.gif) no-repeat 100%;
	}
	.nav_menu li.section.noire{
	background:transparent url(../images/site/fleche_bas_noire.gif) no-repeat 100%;
	}
	.nav_menu>ul>li ul{
	visibility:hidden;
	position:absolute;
	margin:-2px 0 0 0!important;
	padding:0!important;
	z-index:10000;
	background:#579cc4;
	border:1px solid #91BBDE;
	}
	.nav_menu>ul>li ul li{
	list-style-type:none;
	line-height:22px;
	margin:0 5px;
	}
	.nav_menu>ul>li ul li a{
	display:block!important;
	}
	.nav_menu>ul>li ul li a:hover{
	color:#FFD494;
	}
	.nav_menu>ul>li:hover>ul{
	visibility:visible;
	}
	#nav_recherche{
	float:right;
	margin:2px 15px 0 0;
	}
	#nav_recherche input[type=text]{
	border:1px solid #FFF!important;
	float:left;
	height:25px;
	width:200px;
	}
	#nav_recherche input[type=image]{
	margin:5px 0 0 -20px;
	position:relative;
	right:0;
	}
	#navigation{
	margin:40px auto 0;
	width:100%;
	max-width:1020px;
	font-size:12px;
	font-style:italic;
	color:#666;
	}
	#navigation a:link,#navigation a:visited{
	color:#666;
	}
	nav.pagination{
	font-size:12px;
	margin-top:5px;
	clear:both;
	}
	nav.pagination span.page_active{
	font-weight:700;
	}
	nav.pagination span.gris{
	color:#AAA;
	}
	nav.pagination.bas{
	margin-bottom:5px;
	}
	#conteneur,#sous_header .inner,div.conteneur_layout{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	}
	#conteneur{
	padding-top:130px;
	}
	.conteneur_layout{
	height:65px;
	}
	#conteneur,#sous_header,.conteneur_layout{
	padding-left:5px;
	padding-right:5px;
	}
	#conteneur a:link,#conteneur a:visited,.div_profil a:link,.div_profil a:visited{
	color:#2789AA;
	}
	section.partage_contenu{
	background:#fff3c5;
	border:1px solid #FC0;
	height:100px;
	}
	div.notification{
	border-radius:4px;
	border:1px solid silver;
	padding:12px;
	text-align:center;
	width:90%;
	margin:0 auto;
	z-index:550;
	position:relative;
	top:15px;
	font-weight:700;
	}
	div.notification.message_erreur{
	background-color:#FFEBE8;
	}
	.notification ul li{
	list-style-type:none!important;
	list-style-image:none!important;
	}
	div.message_erreur{
	padding:12px;
	background-color:#FFEBE8;
	border:1px solid #000;
	border-radius:3px;
	color:#333;
	text-align:center;
	}
	div.notification.message_info{
	background-color:#F9FFD8;
	}
	div.notification.message_ok{
	background-color:#DBFFD6;
	}
	div.message_attention{
	border-radius:4px;
	border:1px solid silver;
	padding:12px;
	text-align:center;
	width:90%;
	margin:0 auto;
	z-index:550;
	font-weight:700;
	}
	div.message_attention.message_erreur{
	background-color:#FFEBE8;
	}
	.note{
	background-color:#f8f5d3;
	border:1px solid rgba(0,0,0,.078);
	border-radius:1px;
	box-shadow:0 1px 2px rgba(0,0,0,.078);
	margin:20px;
	padding:15px;
	text-align:justify;
	}
	.note_titre{
	color:#333;
	font-size:20pt;
	font-weight:700;
	}
	.note_contenu{
	padding:0;
	font-size:10pt;
	text-align:justify;
	}
	h1{
	font-size:34px;
	color:#444;
	}
	#conteneur h1{
	text-align:center;
	margin:10px 0;
	}
	.inner{
	height:100%;
	}
	h2,h3{
	background:#888;
	color:#FFF!important;
	padding:3px;
	margin:5px 0;
	}
	h2{
	font-size:20px;
	}
	h3{
	font-size:16px;
	}
	article h2, article h3{
	margin:20px 0!important;
	}
	section.def_article{
	width:97%;
	box-sizing:border-box;
	min-height:92px;
	max-height:205px;
	border:1px solid silver;
	margin:5px auto;
	}
	section.def_article img{
	float:left;
	display:inline-block;
	width:90px;
	height:90px;
	}
	section.cours{
	width:97%;
	box-sizing:border-box;
	min-height:115px;
	border:1px solid silver;
	margin:5px auto;
	}
	section.cours img{
	float:left;
	display:inline-block;
	height:90px;
	width:230px;
	}
	section.def_article div.titre, section.cours div.titre{
	text-align:left;
	text-indent:5px;
	background:#888;
	height:22px;
	line-height:22px;
	color:#fff;
	}
	section.def_article div.titre a:link,section.def_article div.titre a:visited, section.cours div.titre a:link, section.cours div.titre a:visited{
	color:#FFF!important;
	}
	section.def_article p.description{
	padding:0 5px 5px 95px;
	}
	section.def_article span.infos{
	float:right;
	margin-right:5px;
	}
	section.def_article:nth-child(2n){
	background:#F1F1F1;
	}
	.accueil_sections.demi h3{
	background:#888;
	color:#FFF!important;
	padding:3px;
	font-size:20px;
	margin:5px 0;
	width:100%;
	display:inline-block;
	}
	.accueil_sections.marge{
	margin-top:20px!important;
	}
	.accueil_sections a:link,.accueil_sections a:visited{
	color:#083651!important;
	}
	.accueil_sections a:hover{
	color:#1175AF!important;
	}
	label{
	color:#666;
	font-size:14px;
	}
	input,select,textarea{
	border:1px solid #999;
	}
	input[type=image]{
	border:none;
	}
	.form_style p{
	margin-bottom:5px;
	}
	.button,.button-primary,.button-secondary{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-style:solid;
	border-left-width:1px;
	border-radius:3px;
	border-right-style:solid;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	box-sizing:border-box;
	cursor:pointer;
	display:inline-block;
	font-size:12px;
	height:24px;
	line-height:23px;
	margin:0;
	padding:0 10px 1px;
	text-decoration:none;
	white-space:nowrap;
	}
	.button-group.button-large .button,.button.button-large{
	height:30px;
	line-height:28px;
	padding:0 12px 2px;
	}
	.button-primary{
	background-color:#278AB7!important;
	background-image:linear-gradient(to top,#2E9FD2,#21759B);
	border-bottom-color:#1B607F;
	border-left-color:#1B607F;
	border-right-color:#1B607F;
	border-top-color:#1B607F;
	box-shadow:inset 0 1px 0 rgba(120,200,230,.6);
	color:#FFF;
	text-shadow:0 -1px 0 rgba(0,0,0,.298);
	}
	.button-primary.focus,.button-primary.hover,.button-primary:focus,.button-primary:hover{
	background-color:#278AB7;
	background-image:linear-gradient(to bottom,#2E9FD2,#21759B);
	border-bottom-color:#1B607F;
	border-left-color:#1B607F;
	border-right-color:#1B607F;
	border-top-color:#1B607F;
	box-shadow:inset 0 1px 0 rgba(120,200,230,.6);
	color:#FFF;
	text-shadow:0 -1px 0 rgba(0,0,0,.298);
	}
	.boite_modale{
	display:none;
	}
	#simplemodal-overlay{
	background:#000;
	}
	#simplemodal-container{
	width:600px;
	min-height:300px;
	color:#bbb;
	background-color:#FFF;
	border:3px solid silver;
	padding:12px;
	}
	#simplemodal-container .simplemodal-data{
	padding:8px;
	}
	#simplemodal-container code{
	background:#141414;
	border-left:3px solid #65B43D;
	Color:#bbb;
	display:block;
	font-size:12px;
	margin-bottom:12px;
	padding:4px 6px 6px;
	}
table.table_forum.table_posts td:nth-child(1){
width:150px!important;
}
table.table_forum td:nth-child(1){
width:60px!important;
}
table.table_forum.liste_rubriques td:nth-child(5){
font-size:13px;
width:200px;
}
	#simplemodal-container a{
	color:#ddd;
	}
	#simplemodal-container a.modalCloseImg{
	background:url(../images/site/icones/croix.png) no-repeat;
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-16px;
	cursor:pointer;
	}
	#simplemodal-container h3{
	text-align:center;
	}
	#conteneur p{
	font-size:14px;
	line-height:1.6;
	}
	figure.center,li.center,p.center{
	text-align:center!important;
	}
	p.justify{
	text-align:justify!important;
	}
	p.left,td.left{
	text-align:left!important;
	}
	p.right{
	text-align:right!important;
	}
	p.legende{
	color:#666;
	font-size:12px;
	}
	p.marge_top{
	margin-top:15px;
	}
	p.clear{
	clear:both;
	}
	p.padding_top{
	padding-top:20px;
	}
	#conteneur hr{
	height:0;
	border-bottom:1px solid #D0D0D0;
	}
	#conteneur pre{
	background:#E0EBFF;
	margin:10px 0;
	border:1px solid #200080;
	padding:5px;
	}
	figure{
	padding:10px;
	}
	figcaption{
	color:#666;
	font-style:italic;
	font-size:10pt;
	}
	.accueil_sections{
	min-height:200px;
	}
	.accueil_sections li{
	margin-left:30px;
	}
	.accueil_sections h3{
	margin-bottom:10px;
	display:inline-block;
	color:#000 !important;
	}
	.accueil_sections img{
	display:inline-block;
	margin-bottom:5px;
	}
	.accueil_sections.tiers{
	min-height:240px;
	height:240px;
	}
	.accueil_sections.tiers h3{
	background:#FFF !important;
	}
	.accueil_sections.tiers li{
	float:left;
	}
	h3.h3actus canvas{
	margin-left:20px;
	}
	section.demi{
	width:49%;
	float:left;
	}
	section .last{
	float:right;
	}
	section .tiers{
	float:left;
	width:32%;
	display:inline-block;
	}
	section.left{
	float:left;
	}
	.icone{
	margin-right:5px;
	}
	p.description{
	font-size:14px;
	text-align:justify;
	}
	.menu_zonemembre{
	margin:0 auto;
	width:730px;
	}
	.menu_zonemembre.large{
	width:100%;
	}
	.menu_zonemembre.actions a{
	font-size:20px;
	}
	.menu_zonemembre li{
	display:inline-block;
	margin-right:25px;
	}
	.menu_zonemembre li.lilast{
	margin-right:0;
	}
	tr.non_lu{
	background:#ffe383!important;
	}
	.form_profil table td{
	text-align:left;
	}
	.form_profil table td:nth-child(1){
	width:450px!important;
	}
	section.articles{
	min-height:310px;
	}
	.notation_div{
	clear:both;
	height:90px;
	}
	.notation_div img{
	float:left;
	margin-right:5px;
	}
	.notation_div ul li{
	list-style-type:none!important;
	list-style-image:none!important;
	}
	article{
	font-size:14px;
	}
	aside.note li,nav.note li{
	margin-left:20px;
	}
	aside.note p.description,nav.note p.description{
	font-size:16px;
	margin-bottom:5px;
	}
	section.def_article.actualite p.description{
	padding-left:5px;
	}
	p.lire_suite{
	padding-right:5px;
	font-style:italic;
	}
	div.note.actualite{
	padding:5px!important;
	}
	div.lien_twitter.actualite{
	float:right;
	width:130px;
	}
	blockquote *{
	font-size:12px!important;
	}
	table.table_forum.table_posts p{
	margin-bottom:15px;
	}
	img.avatar{
	border-radius:2px;
	clear:both;
	}
	table.table_style.table_commentaires td:nth-child(1){
	vertical-align:top;
	text-align:left;
	width:150px;
	border-right:1px solid #D0D0D0;
	background:#cfdde5;
	font-size:13px;
	}
	table.table_style.table_commentaires td:nth-child(2){
	vertical-align:top;
	text-align:justify!important;
	max-width:820px;
	overflow-x:scroll;
	word-wrap:break-word;
	}
	table.table_style.table_commentaires td:nth-child(2) code,table.table_style.table_commentaires td:nth-child(2) img,table.table_style.table_forum td:nth-child(2) code,table.table_style.table_forum td:nth-child(2) img{
	max-width:820px;
	overflow-x:scroll;
	}
	ul.ul_inline{
	margin:10px auto 0;
	width:610px;
	}
	nav.nav_forum.onglets_haut{
	position:fixed;
	background:#FFF;
	z-index:100;
	width:100%;
	}
	nav.nav_forum.onglets_accueil{
	margin-top:35px;
	}
	nav.pagination.haut{
	clear:both;
	margin-top:40px;
	}
	nav.pagination.haut.topic{
	margin-top:35px;
	}
	nav.nav_forum ul li,ul.ul_inline li{
	display:inline-block;
	height:30px;
	line-height:30px;
	font-size:14px;
	border:1px solid #FFF;
	}
	nav.nav_forum ul li:hover{
	background:#dfdfdf;
	border:1px solid #999;
	}
	nav.li_style{
	margin-bottom:0;
	}
	nav.li_style li{
	display:list-item!important;
	float:left;
	margin-left:40px;
	}
	div.note.moderation{
	margin:0 0 15px;
	}
	#prevenir_moderateurs{
	display:none;
	}
	section.overflow_hidden.message{
	overflow:hidden;
	max-width:300px;
	max-height:400px;
	}
	section.overflow_hidden.message:hover{
	overflow-y:scroll;
	background:#FFF;
	color:#000;
	max-height:400px;
	}
	a.litdico{
	display:inline-block;
	float:left;
	}
	ul.anniversaires li{
	display:list-item;
	float:left;
	margin:10px 10px 0 25px;
	}
	div.formulaire_div{
	padding:5px;
	background:#DADADA;
	border:1px solid silver;
	}
	nav.nav_lexique ul li{
	display:inline-block;
	float:left;
	height:30px;
	min-width:13px;
	text-align:center;
	line-height:30px;
	font-size:14px;
	border:1px solid #FFF;
	padding:0 5px;
	}
	nav.nav_lexique ul li:hover{
	background:#dfdfdf;
	border:1px solid #999;
	}
	nav.nav_lexique .lien_actif_menu{
	background:#f8f5d3!important;
	border:1px solid silver;
	}
	dt{
	line-height:30px;
	background:#999;
	border-radius:5px;
	color:#FFF;
	margin:10px 0;
	text-indent:5px;
	}
	dd{
	font-size:14px;
	}
	dd textarea{
	width:100%;
	}
	#ajouter_mot{
	display:none;
	}
	a:link,a:visited{
	text-decoration:none;
	color:#000;
	}
	a:hover{
	color:#083651!important;
	}
	#conteneur li{
	list-style-image:url(../images/site/puce_listes1.png);
	}
	ul.liste_none li{
	list-style-type:none;
	list-style-image:none!important;
	}
	.conteneur_actualites ul{
	margin-left:30px;
	}
	ul.marge li{
	margin:10px;
	}
	div.note ul{
	margin-left:15px;
	}
	.table_moderation_forum td{
	font-size:13px;
	}
	.table_moderation_forum td:nth-child(4){
	width:200px!important;
	}
	input.reponse_bonne,input.reponse_fausse{
	border:none!important;
	width:80%;
	min-width:500px;
	}
	.form_quiz h2,.form_quiz p{
	margin-top:10px;
	}
	aside.sondage{
	background:#fff3c5;
	border:1px solid #FC0;
	min-height:210px;
	height:210px;
	margin:20px 0 0 30px;
	}
	aside.sondage span.sondage,section.partage_contenu span.titre{
	height:25px;
	}
	aside.sondage p.question{
	text-align:center!important;
	margin-top:-15px;
	}
	ul.sondage{
	clear:both;
	display:block;
	}
	ul.sondage li{
	margin:5px 0 0 5px;
	font-size:11px;
	min-height:20px;
	clear:both;
	list-style-image:none!important;
	list-style-type:none;
	}
	ul.sondage li label{
	font-size:13px;
	}
	ul.sondage li.reponse{
	margin-left:5px;
	display:block;
	list-style-type:normal!important;
	}
	ul.sondage li span{
	position:relative;
	z-index:2!important;
	}
	ul.sondage li.reponse img{
	position:absolute;
	vertical-align:middle;
	z-index:0!important;
	}
	aside.sondage p.submit{
	position:relative;
	min-width:320px;
	max-width:100%;
	}
	aside.sondage p.submit input[type=submit]{
	background:#FC0;
	border:1px solid #FC0;
	padding:3px 5px;
	}
	#footer_vic{
	position:fixed;
	bottom:0;
	height:25px;
	background:#eee;
	border-top:1px solid silver;
	color:#444;
	line-height:20px;
	text-align:center;
	opacity:.9;
	}
	#footer_vic p{
	display:inline-block;
	}
	#haut_de_page{
	display:none;
	float:right;
	margin:0 20px 0 0;
	background:url(../images/site/haut_page.png) no-repeat;
	height:20px;
	width:20px;
	cursor:pointer;
	}
	#suivre_reseaux_sociaux{
	width:95px;
	height:30px;
	position:fixed;
	top:20px;
	right:20px;
	z-index:1000;
	}
	#suivre_reseaux_sociaux a{
	display:inline-block;
	}
	#suivre_reseaux_sociaux span{
	display:inline-block;
	width:24px;
	height:30px;
	background:url(../images/site/suivre_reseaux_sociaux.png) no-repeat;
	}
	#suivre_reseaux_sociaux a:nth-child(-n+2){
	margin-right:10px;
	}
	#suivre_reseaux_sociaux a:nth-child(2) span{
	background-position:-24px 0;
	}
	#suivre_reseaux_sociaux a:nth-child(3) span{
	background-position:-48px 0;
	}
	.partage_reseaux_sociaux{
	position:fixed;
	top:20%;
	right:0;
	height:240px;
	width:48px;
	}
	.partage_reseaux_sociaux.inline{
	position:relative;
	top:5px;
	left:5px;
	height:48px;
	width:300px;
	}
	.partage_reseaux_sociaux a{
	display:block;
	float:right;
	height:48px;
	width:48px;
	position:relative;
	}
	.partage_reseaux_sociaux.inline a{
	float:left;
	margin-right:10px;
	}
	.partage_reseaux_sociaux a:hover{
	-webkit-transition:width .15s linear;
	-moz-transition:width .15s linear;
	-ms-transition:width .15s linear;
	-o-transition:width .15s linear;
	transition:width .15s linear;
	width:64px;
	}
	.partage_reseaux_sociaux.inline a:hover{
	-webkit-transition:height .15s linear;
	-moz-transition:height .15s linear;
	-ms-transition:height .15s linear;
	-o-transition:height .15s linear;
	transition:height .15s linear;
	width:48px;
	height:64px;
	}
	.partage_reseaux_sociaux span{
	display:inline-block;
	width:48px;
	height:32px;
	margin-top:8px;
	background:url(../images/site/partage_reseaux_sociaux.png) no-repeat;
	}
	.partage_reseaux_sociaux a:nth-child(1){
	background:#305891;
	}
	.partage_reseaux_sociaux a:nth-child(2){
	background:#2ca8d2;
	}
	.partage_reseaux_sociaux a:nth-child(3){
	background:#ce4d39;
	}
	.partage_reseaux_sociaux a:nth-child(n+4){
	background:#738a8d;
	}
	.partage_reseaux_sociaux .facebook{
	background-position:50% 0;
	}
	.partage_reseaux_sociaux .twitter{
	background-position:50% -32px;
	}
	.partage_reseaux_sociaux .googleplus{
	background-position:50% -64px;
	}
	.partage_reseaux_sociaux .mail{
	background-position:50% -96px;
	}
	.partage_reseaux_sociaux .imprimer{
	background-position:50% -128px;
	}
	ins.pub_bas,ins.pub_ligne{
	width:728px;
	}
	ins.pub_bas{
	margin:0 auto!important;
	clear:both;
	height:90px;
	display:block!important;
	}
	ins.pub_ligne{
	height:15px!important;
	display:inline-block;
	}
	ins.pub_ligne.pub_forum{
	margin:0 auto 40px;
	}
	ins.pub_ligne.pub_actualites{
	margin:0 auto;
	}
	ins.pub_ligne.actualites,ins.pub_ligne.pub_forum{
	display:block!important;
	}
}
@viewport{
	width:device-width;
	zoom:1;
}
@media screen and (max-width:1019px){
	*{
		font-size:8pt;
	}
	.hide_mobile{
		display:none;
	}
	a:link,a:visited{
		text-decoration:none;
	}
	html{
		-webkit-text-size-adjust:100%;
	}
	body{
		margin:0!important;
		padding:0!important;
		width:100%;
		height:100%;
	}
	div.conteneur_layout>div{
		display:none;
	}
	div.conteneur_layout{
		bottom:0;
		width:100%;
		left:0;
		right:0;
		position:fixed;
	}
	footer{
		display:none;
	}
	#menu2{
		position:absolute;
		padding-bottom:4px;
		top:0;
		left:0
		min-height:20px;
		max-height:40px;
	}
	#menu2, .conteneur_layout{
		background:#1776ae;
		line-height:15px;
		min-height:20px;
		color:#FFF;
		width:100%;
		display:block;
		z-index:1000;
	}
	#menu2 li,div.conteneur_layout li{
		border:1px solid #FFF;
		background:#1776ae;
		display:inline-block;
		padding-right:5px;
	}
	#menu2 li>a:link,#menu2 li>a:visited, div.conteneur_layout li a:visited, div.conteneur_layout li a:link{
		color:#FFF;
		display:block;
		width:100%;
		padding:0 2px 0 2px;
		line-height:14px;
		text-align:center;
	}
	#menu2 li:nth-child(8){
		display:none;
	}
	#menu2 li:hover,div.conteneur_layout li:hover{
		background:#C0C0C0;
	}
	#menu2>ul>li>ul{
		display:none;
	}
	#nav_recherche{
		position:fixed;
		right:5px;
		bottom:3px;
		z-index:1100;
	}
	#nav_recherche input{
		height:15px;
		font-size:6pt;
	}
	#nav_recherche input[type="image"]{
		display:none;
	}
	#navigation{
		display:none;
	}
	.accueil_sections:nth-child(5){
		display:none;
	}
	#conteneur{
		position:relative;
		top:40px;
	}
	img{
	height:auto;
	width:auto;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width:100%;
	}
	h1{
		font-size:10pt;
		text-align:center;
	}
	h2{
		font-size:9pt;
	}
	h3{
		font-size:8pt;
	}
	h4{
		font-size:7pt;
	}
	h2,h3,h4{
		background:#888;
		color:#FFF;
		line-height:20px;
		margin: 8px 0 8px 0;
	}
	h2 *,h3 *,h4 *{
		color:#FFF;
	}
	section.def_article img, .accueil_sections>img{
		display:none;
	}
	.accueil_sections ul li{
		list-style-type:circle;
		margin-left:15px;
		margin-bottom:5px;
	}
	.def_article{
		display:list-item;
		list-style-type:circle;
		margin-left:15px;
		margin-bottom:5px;
	}
	.def_article p.description{
		display:none;
	}
	#suivre_reseaux_sociaux{
		display:none;
	}
	.partage_reseaux_sociaux{
		display:none;
	}
	.partage_reseaux_sociaux.inline{
	display:block;
	clear:both;
	top:5px;
	left:5px;
	width:200px;
	z-index:1500;
	}
	.partage_reseaux_sociaux a{
	float:left;
	margin-right:10px;
	}
	.partage_reseaux_sociaux.inline a:hover{
	-webkit-transition:height .15s linear;
	-moz-transition:height .15s linear;
	-ms-transition:height .15s linear;
	-o-transition:height .15s linear;
	transition:height .15s linear;
	width:30px;
	height:30px;
	}
	.partage_reseaux_sociaux span{
	display:inline-block;
	width:30px;
	height:25px;
	margin-top:2px;
	background:url(../images/site/partage_reseaux_sociaux.png) no-repeat;
	}
	.partage_reseaux_sociaux a:nth-child(1){
	background:#305891;
	}
	.partage_reseaux_sociaux a:nth-child(2){
	background:#2ca8d2;
	}
	.partage_reseaux_sociaux a:nth-child(3){
	background:#ce4d39;
	}
	.partage_reseaux_sociaux a:nth-child(n+4){
	display:none;
	}
	.partage_reseaux_sociaux .facebook{
	background-position:50% 0;
	}
	.partage_reseaux_sociaux .twitter{
	background-position:50% -32px;
	}
	.partage_reseaux_sociaux .googleplus{
	background-position:50% -64px;
	}
	.partage_reseaux_sociaux .mail{
	background-position:50% -96px;
	}
	ins.pub_bas{
	margin:0 auto!important;
	clear:both;
	height:90px;
	width:100%;
	display:block;
	}
	ins.pub_ligne{
	height:15px!important;
	display:inline-block;
	}
	ins.pub_ligne.pub_forum{
	margin:0 auto 40px;
	}
	ins.pub_ligne.pub_actualites{
	margin:0 auto;
	}
	ins.pub_ligne.actualites,ins.pub_ligne.pub_forum{
	display:block!important;
	}
	section.partage_contenu{
	background:#fff3c5;
	border:1px solid #FC0;
	height:90px;
	}
	aside.sondage{
	background:#fff3c5;
	border:1px solid #FC0;
	max-width:100%;
	padding:0;
	min-height:220px;
	height:220px;
	margin-top:30px;
	
	}
	aside.sondage p.question{
	text-align:center!important;
	margin-top:-15px;
	}
	ul.sondage{
	clear:both;
	display:block;
	}
	ul.sondage li{
	margin:5px 0 0 5px;
	font-size:11px;
	min-height:20px;
	clear:both;
	list-style-image:none!important;
	list-style-type:none;
	}
	ul.sondage li label{
	font-size:13px;
	}
	ul.sondage li.reponse{
	margin-left:5px;
	display:block;
	list-style-type:normal!important;
	}
	ul.sondage li span{
	position:relative;
	z-index:2!important;
	}
	ul.sondage li.reponse img{
	position:absolute;
	vertical-align:middle;
	z-index:0!important;
	}
	aside.sondage p.submit{
	position:relative;
	min-width:320px;
	max-width:100%;
	}
	aside.sondage p.submit input[type=submit]{
	background:#FC0;
	border:1px solid #FC0;
	padding:3px 5px;
	}
	aside.note.orange,nav.note.orange{
		clear:both;
	}
	section.cours{
		display:list-item;
		list-style-type:circle;
		margin-left:20px;
	}
	section.cours img, section.cours p{
		display:none;
	}
	table.table_forum td:nth-child(1) img[class="avatar"]{
		max-width:80px;
	}
	table.table_forum.liste_rubriques td:nth-child(1) img, table.table_forum.liste_topics td:nth-child(1) img{
		width:16px;
	}
	table.table_forum td:nth-child(1), table.table_forum th:nth-child(1){
		width:20px !important;
		padding:0;
		text-align:center;
	}
	table.table_forum.liste_rubriques td:nth-child(3), table.table_forum.liste_rubriques th:nth-child(3){
		display:none;
	}
	table.table_forum.table_posts td:nth-child(1),span.statut_perso{
		font-size:10px !important;
		font-weight:normal;
	}
	table.table_forum td.separation{
		font-size:10px;
	}
	article p{
		padding-left:5px;
		padding-right:5px;
	}
	.article_pub{
		margin-bottom:5px;
	}
}
@media screen and (max-width:640px) and (orientation:portrait){
	aside.sondage span.sondage,section.partage_contenu span.titre{
	min-height:25px;
	}
	.def_article .infos{
		display:none;
	}
	form[id=form_pole]{
		display:none;
	}
}
@media screen and (min-width:641px) not (orientation:portrait){
	aside.sondage span.sondage,section.partage_contenu span.titre{
	background:#000;
	min-height:25px;
	}
	.def_article .infos{
		display:none;
	}
}